﻿/*  
Theme Name: Wairarapa NZDA Wordpress Theme 
Theme URI: http://www.wairarapanzda.org.nz/  
Description: This is a custom theme created for the Wairarapa NZDA.   
Author: Fianna O'Donoghue 
Author URI: http://www.fiannaodonoghue.com/   
Template: genesis  
Template Version: 2.1.2  
Tags: modern, black, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*, input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: 'Droid Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.9;
	margin: 0;
	background-image: url(images/bg-img.jpg);
	background-repeat: no-repeat;
	background-size: auto 550px;
	background-position: top;

	}

a, button, input:focus, input[type=button], input[type=reset], input[type=submit], textarea:focus, .button, .gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}



a {color: #78858E; text-decoration: none;}

a:hover {color: #ddd;}

.widget_calendar a {color: #78858E; text-decoration: none; font-weight: 700;}

p {margin: 0 0 28px;padding: 0;}

ol,
ul {margin: 0; padding: 0;}

li {list-style-type: none;}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}




/* Home Widgets
------------------------------------------------------------ */


.hometop-wrap {
	background-image: url('http://www.testsite1.fiannaodonoghue.com/wp-content/uploads/2015/05/roaringstag-03.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
	margin:auto; 
	padding: 0;
	}

.home-top {
	width: 1060px;
	margin:auto;
	padding: 0;
	}

.hometop-wrap {padding: 0px; margin: 0 auto 30px auto;}

.hometop-inner {
	margin: 0px; 
	text-align: left; 
	width: 50%; 
	background-color: #eee; 
	padding: 50px; 
	}

.hometop-inner .widget-title {
	font-size: 35px;
	margin-bottom: 15px;
	text-align: left;
	line-height: 40px;
	color: #222;
	}

.home-top-left {
	float: left;
	margin: 0;
	width: 59%;
	}

.home-top-right {
	float: right;
	margin: 0;
	width: 37%;
	padding: 0px;
	}

.home-top-right .widget-title, 
.home-top-left .widget-title { 
	background-color: none; 
	padding: 10px; 
	border-top: 1px dashed #bbb;
	border-bottom: 1px dashed #bbb;
	font-size: 22px;

	}

.home-top-right .widget {padding-top: 20px;}
.home-top-right .widget:first-child {border: none; padding: 0;}


.home-top-left .entry {
	float: left;
	width: 48.8%; /* [container's width - (number of columns - 1)xgap] / number of columns */
	margin-left: 2.4%; /* (gap / container's width)x100 */
	}

.home-top-left .entry-header {padding: 0; margin:0:}
.home-top-left .entry-image {padding: 0; margin:0:}
.home-top-left .entry-content {padding: 0; margin:0;}
.home-top-left .entry:nth-of-type(2n+1) {clear: left; margin-left: 0;}

.home-top-left .entry-title {padding: 0; margin: 30px; line-height: auto;}


.home-slide {width: 100%;}

.home-slide-wrap {
	width: 1100px;
	margin:auto;
	padding: 20px;
	background-color: #fff;
	overflow: auto;
	margin-bottom: 20px;
}

.home-slide-left {
	float: left;
	background-color: #eee;
	margin: 0;
	width: 50%;
	padding: 50px;
	height: 460px;
	}

.home-slide-right {
	float: right;
	margin: 0;
	width: 50%;
	height: 460px;
	overflow: hidden;
	}

.home-slide-left .widget-title {
	font-size: 35px;
	margin-bottom: 15px;
	text-align: left;
	line-height: 40px;
	color: #222;
	}

.home-slide-right .widget {padding-top: 20px;}
.home-slide-right .widget:first-child {border: none; padding: 0;}





.eo-events li {padding: 11px 15px; background-color: #eee; margin-bottom: 10px; border-radius: 5px; border: 0px dashed #bbb;}

.eo-events a {font-weight: 700;}

.eo-fullcalendar {border: none; background-color: ; padding: 0px; font-family: 'Droid Sans', sans-serif;}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 20px;
	text-transform: none;
	letter-spacing: 0px;
	}

h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 14px;}


/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 0px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 0px solid #ddd !important;
	width: 100%;
	height: auto;
	padding: 0px;
}

.gallery img:hover {
	border: 0px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type=checkbox], input[type=image], input[type=radio] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 400;
}


.button, button, input[type=button], input[type=reset], input[type=submit]
	{
	background-color: #181C1E;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	padding: 10px 18px;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 1px;
	border-radius: 3px;
	text-align:center;
}

.newsletter-btn
	{
	background-color: #fff;
	border: 2px solid #78858E;
	width: 100%;
	cursor: pointer;
	font-size: 13px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	padding: 30px;
	margin-bottom: 15px;
	text-transform: uppercase;
	width: auto;
	letter-spacing: 1px;
	border-radius: 3px;
	text-align:center;
	clear: both;
}

.newsletter-btn:hover {background-color: #78858E; border: 2px solid #78858E; color: #fff; }
.newsletter-btn a {color: #78858E;}
.newsletter-btn a:hover {color: #78858E;}

.footer-widgets button, .footer-widgets input[type=button], .footer-widgets input[type=reset], .footer-widgets input[type=submit], .footer-widgets .button {
	background-color: #CAB07D;
	color: #fff;
}

.button:hover, button:hover, input:hover[type=button], input:hover[type=reset], input:hover[type=submit]
	 {
	background-color: #78858E;
	color: #fff;
}

.footer-widgets button:hover, .footer-widgets input:hover[type=button], .footer-widgets input:hover[type=reset], .footer-widgets input:hover[type=submit], .footer-widgets .button:hover {
	background-color: #AABCB4;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */


.site-inner,
.wrap {
	margin: 0 auto;
	width: 1060px;
}

.site-inner {
	clear: both;
	padding: 40px;
	background-color: #fff;
	border: 0px solid #fff;
	width: 1100px;
}


/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 69%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 27%;
	padding: 0px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type=submit], .widget_search input[type=submit] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 25px;
	margin: 0 0 5px 0;
	padding-bottom: 0px; 
}

.page .entry-title {
	margin: 0 0 30px 0;
 	background-color: none; 
	padding-bottom: 15px; 
	border-bottom: 1px dashed #bbb;
}

.page-template-page_blog .entry-title {
	margin: 0 0 5px 0;
 	background-color: none; 
	padding-bottom: 0px; 
	border-bottom: 0px solid #ddd;
}

.home-top-left .entry-title {
	margin: 0 0 30px 0;
 	background-color: none;  
	border-bottom: none;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #bbb;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
	padding: 0;
}



/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.home-top-left .featured-content .entry {
	border-bottom: 0px dashed #bbb;
	margin-bottom: 0px;
	padding: 0;
	background-color: ;
	margin-bottom: 15px;
}

/*.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}*/

.featured-content .entry-title {
	font-size: 14px;
	margin: -10px 0 10px 0;
	padding: 0;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type=submit] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type=submit] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}



/* Genesis Slider
------------------------------------------------------------ */

#genesis-responsive-slider {
    border: none !important;
}

/* Direction Nav */
.flex-direction-nav li a {
	width: 52px !important; 
	height: 52px !important; 
	margin: -20px 0 0; 
	display: block; 
	background: /*url(images/arrows.png) no-repeat 0 0*/ none !important; 
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
	text-indent: -9999px; 
	z-index: 100;
}

.flex-direction-nav li .next {
	background: url(images/arrow-prev.png) no-repeat 0 0 !important; 
	background-position: -52px 0;
	right: 0px !important;
}

.flex-direction-nav li .next:hover {
	background-position: -52px -50px; 
}

.flex-direction-nav li .prev {
	background: url(images/arrow.png) no-repeat 0 0 !important; 
	left: 0px !important;
}

.flex-direction-nav li .prev:hover {
	background-position: 0 -50px;
}


#genesis-responsive-slider {
	background-color: none !important;
	border: none !important;
	margin: 0 auto;
	padding: 0px !important;
	position: relative;
}

.slide-excerpt {
	background-color: #fff;
	filter: none !important;
	display: block;
	margin: 0px !important;
	opacity: 0.8 !important;
	padding: 0;
	position: absolute;
	z-index: 8;
	width: 100% !important;
}

html > body .slide-excerpt-border {
	background: none;
	border: none !important;
	display: inline;
	float: left;
	margin: 0px !important;
	padding: 20px !important;
	position: relative;
	z-index: 8;
}




/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	padding-top: 0px;
	width: 100%;

	}


.site-header .wrap {
	overflow:auto;
	width: 100%;
	}

/* ## Title Area
--------------------------------------------- */

.title-area {
	/*width: 1000px;*/
	padding: 0;
	margin: 0  auto;
	padding: 110px 0 40px 0;
	}

.header-full-width .title-area {
	/*width: 100%;*/ width: auto;
}

.site-title {
	font-size: 52px;
	font-weight: 300;
	line-height: 1.3;
	/*font-family: 'Sansita One', cursive;
font-family: 'Montserrat', sans-serif;
	
font-family: 'Arvo', serif;
font-family: 'Droid Serif', sans-serif;*/
font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
	letter-spacing: 1px;
	text-align:center;
}

.site-title a {color:#333; }
.site-title a:hover {color:#333;}


.header-image .site-title > a {
	/*background: url('http://www.wairarapanzda.org.nz/wp-content/uploads/2015/06/logo-001.png') no-repeat left;
	background: url(images/logo.png) no-repeat left;*/
	background: url('http://www.wairarapanzda.org.nz/wp-content/uploads/2015/06/logo0102.png') no-repeat left;
	height: 250px;
	width: 400px;
	display:block;
	margin:auto;
	text-align:center;
}

.site-description {
	font-size: 13px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 2px;
	color: #333;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	}

.site-description,
.site-title {
	margin-bottom: 0;
	}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
	}


/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area { float: right; text-align: right;}

.site-header .widget-title {color: #fff; font-size: 24px; line-height: auto;}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 11px;
	line-height: 1;
	width: auto;
	letter-spacing: 1px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;

}

.genesis-nav-menu a {
	color: #777;
	display: block;
	padding: 20px 15px;

}

/*.genesis-nav-menu .right a {
	color: #777;
	display: block;
	padding: 20px 20px;

}*/

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ddd;
	}



.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background: rgba(122, 134, 144, 0.8); 
	border: 0px solid #eee;
	border-top: none;
	font-size: 11px;
	padding: 10px 15px;
	position: relative;
	width: 200px;
	text-align:left;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #bbb;
	float: left;
	list-style-type: none;
	padding: 20px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: rgba(122, 134, 144, 1);
	text-align:left;
	z-index: 999;
	width: 100%;
	position:fixed;
	float: left;
	text-align:center;
	margin:auto;
}

.nav-primary .genesis-nav-menu a {
	color: #ddd;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #ddd;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #222;
}


/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	text-align: center;
	margin:auto;
	border-top: 0px solid #eee;
	border-bottom: 0px dashed #bbb;
	background: rgba(24, 28, 30, 0.8); 
	width: 1100px;
	}

.nav-secondary a {
	color:#fff;
	}

.nav-secondary a:hover {
	background-color: #eee;
	}


.custom-social {float: right; margin-top: 10px;}



/* Responsive Menu
--------------------------------------------- */
 
.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}
 
.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #fff;
}
 
@media only screen and (max-width: 960px) {

	/*.nav-primary {position:relative;} */

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
 
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: center;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}
 
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
 
}



/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 30px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	margin-bottom: 0;
	text-align:left;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 1px #bbb dashed;
	padding: 8px 0;
	border-bottom: 1px #bbb dashed;
	display:none;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
	
}

.archive-pagination li a {
	background-color: #444;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	padding: 5px 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 3px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #ddd;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 0px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type=email], .comment-respond input[type=text], .comment-respond input[type=url] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 11px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 14px;
	border-left: 1px dashed #bbb;
	padding-left: 30px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	/*background-color: #f5f5f5;
	padding: 20px;*/
	margin-bottom: 20px;
	border-bottom: 0px dashed #bbb;
	border: 0px dashed #bbb;
	padding: 0px;
}


.avatar .photo {border-radius: 50%;}

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #181C1E;
	clear: both;
	padding: 40px 0 20px 0;
	text-align:left;
	box-shadow: inset 0px 4px 5px 0px #111;
	color: #999;
	font-size: 14px;
	line-height: auto;
}

.footer-widgets .widget-title {
	color: #eee;
	text-align:left;
	margin-bottom: 8px;
}

.footer-widgets a {
	color: #eee;
}

.footer-widgets input {
	border: 0px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #78858E;
}

.footer-widgets li {
	border-bottom: 0px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 0px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30%;
}

.footer-widgets-1 {
	margin-right: 5%;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
		
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 12px;
	line-height: 2;
	padding: 40px 0 35px 0;
	text-align: center;
	color: #999;
	background-color: #181C1E;
}

.site-footer p {margin-bottom: 0;}
.site-footer a {color: #999;}
.site-footer a:hover {color: #eee;}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {

	.hometop-wrap,
	.homemiddle-wrap,
	.homebottom-wrap,
	.home-middle,
	.featured-posts,
	.wrap,
	.home-top,
	.nav-secondary 
 		{
		max-width: 90%;
	}

	.site-inner {max-width: 100%;}



	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content {
		/*width: 900px;*/
	}
	
		
	.site-header .widget-area {
		width:auto;
	
	}

	

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		/*width: 400px;*/
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	/*.sidebar-primary,*/
	.title-area {
		width: 31.5%;
	}


	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1060px) {

	.site-inner,
	.wrap,
	.nav-secondary 
 	{
		max-width: 90%;
	}

.home-slide {width: 100%;}
.home-slide-wrap {width: 90%;}

.home-slide-left {width: 100%; height: auto; text-align: center;}
.home-slide-right {width: 100%; display:none;}
.home-slide-left .widget-title {
	font-size: 35px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 40px;
	color: #222;
}

.home-slide-wrap {
	margin:auto;
	padding: 0px;
	background-color: #fff;
	overflow: auto;
	margin-bottom: 40px;
}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;

		}

	.sidebar {
		font-size: 14px;
		border-left: 0px dashed #bbb;
		padding-left: 0px;
		}


	.sidebar .widget {background-color: #fff;}


.genesis-nav-menu a {
	color: #222;
	display: block;
	padding: 30px 15px;
	}
	


.header-image .title-area {
		background-position: center top;
		}

.genesis-nav-menu li,
.site-header ul.genesis-nav-menu,
.site-header .search-form {
	float: none;
	color: #ddd;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		margin-top: 0px;	
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	

}

@media only screen and (max-width: 900px) {

	body {font-size: 14px;}

	.site-inner,
	.wrap {
		width: 90%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
		}

	.footer-widgets-2 {border:none;}
	.footer-widgets .widget {margin-bottom: 40px;}
	.footer-widgets-1 {margin-right: 0;}


	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {padding: 40px;}



.home-top-left {width: 100%; margin-bottom: 20px;}
.home-top-right {width: 100%;}
.hometop-inner {text-align: center; width: 100%; padding: 40px; }
.hometop-inner .widget-title {
	font-size: 35px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 40px;
	color: #222;
}
	
}


@media only screen and (max-width: 400px) {

.genesis-nav-menu .menu-item {
	display: block;
	text-align:center

}}